<?xml version="1.0" encoding="utf-8"?>
<igr:CzpoFiles xmlns:igr="http://www.cbr.ru/igr/">
  <!--Программа-анкета»-->
  <igr:Item>
    <igr:Id>cde7678f-2b66-43e6-a1c1-bb48b224388a</igr:Id>
    <igr:PubDate>19.06.2026 00:00:00</igr:PubDate>
    <igr:Build>1.4.02.0</igr:Build>
    <igr:Contacts>
      <igr:Contact>45svc_anketa_public@cbr.ru</igr:Contact>
          </igr:Contacts>
    <igr:Version>2.16.5</igr:Version>
    <igr:Checksum>5059c3e0bf1fd4b78ec2619cc5359c2f1014f43294a78b482af83721a243ed791fa994f6a296e60229e802b7a2ae8a554af9b727ff804716dd62f29833d36b60</igr:Checksum>
    <igr:SectionName>ANKETA</igr:SectionName>
    <igr:ComponentName>Программа-анкета подготовки электронных документов для жилищных накопительных кооперативов</igr:ComponentName>
    <igr:DescriptionName>Программа-анкета подготовки электронных документов для жилищных накопительных кооперативов версия 2.16.5, сборка 1.4.02.0 от 19.06.2026</igr:DescriptionName>
    <igr:SortOrder>1</igr:SortOrder>
    <igr:UioType>6</igr:UioType>
    <igr:ComponentTag>ANKETA_ZHNK</igr:ComponentTag>
    <igr:Hidden>0</igr:Hidden>
    <igr:FileLink>http://download.cbr.ru/ANKETA_ZHNK_20260619_2.16.5_1.4.02.0-202606251325.zip</igr:FileLink>
  </igr:Item>
</igr:CzpoFiles>
